hevinci_activity:
    resource: "@HeVinciCompetencyBundle/Controller/ActivityController.php"
    type: annotation

hevinci_picker:
    resource: "@HeVinciCompetencyBundle/Controller/PickerController.php"
    type: annotation

hevinci_objectives_widget:
    resource: "@HeVinciCompetencyBundle/Controller/WidgetController.php"
    type: annotation

hevinci_objectives_tool:
    resource: "@HeVinciCompetencyBundle/Controller/ObjectiveController.php"
    type: annotation

hevinci_my_objectives_tool:
    resource: "@HeVinciCompetencyBundle/Controller/MyObjectiveController.php"
    type: annotation

hevinci_competency_tool_frameworks:
    resource: "@HeVinciCompetencyBundle/Controller/CompetencyController.php"
    type: annotation

hevinci_competency_tool_scales:
    resource: "@HeVinciCompetencyBundle/Controller/ScaleController.php"
    type: annotation